/* header css here */
@media screen and (min-width: 991px) {
    .magicmenu .nav-desktop .level0 .level-top-mega .content-mega-horizontal .cat-mega {
        padding: 20px !important;
    }

    .magicmenu .nav-desktop .level0 .level-top-mega .children a {
        padding: 0px 0 !important;
    }

    .header-social-link .link-list .link-icon {
        margin-bottom: 0px !important;
    }

    .header-top .language-switcher label, .header-top .header_currency label, .header-top .call-us label, .header-top .welcome-msg {
        font-weight: bold;
        padding-right: 5px;
        margin-bottom: 0rem !important;
    }

    .header .f-left.call-us {
        color: #3c3c3c;
    }
}

.header .righ-header-content .top-link-product li a .reseller-inquiry {
    font-size: 13px;
    font-style: italic;
}

.header .righ-header-content .top-link-product li {
    margin-right: 17px !important;
    padding: 0px !important;
}

.header .search-area .form-search .field .control.catalogsearch .catalogsearch-box .dd-container li:hover{
    background: #00000017;
    cursor: pointer;
}

.magicmenu .nav-desktop .level0 .level-top-mega .children a{
    color: #ffffff !important;
    text-transform: uppercase;
}
.magicmenu .nav-desktop .level0 .level-top-mega ul.mage-column.cat-mega {
    background: #000820;
}
.magicmenu .nav-desktop .level0 .level-top-mega .level0 > .level1 {
    height: 50px;
}

.header-content {
    border-bottom: 1px solid #e2dededb !important;
}
.header .f-left.call-us {
    color: #ffffff;
}
.header .welcometop span {
    color: #ffffff;
}
.header .header-top-link a {
    color: #ffffff;
}
.header .header-top-link {
    color: #fff !important;
}
.header-top .link-icon a{
    color: #fff !important;
}
.header .search-area .form-search {
    border: 1px solid #8a898075 !important;
}

/* header menu css here */
.category-item .children span {
    color: #fff !important;
}

/* header search bar */
.minisearch .search .fa-search {
    color: #fff;
}

@media screen and (max-width: 480px) {
    .ez_advance_search .advanced {
        font-size: 10px;
    }
    /* .header .content-logo .logo {
        max-width: 300px;
    } */
    .header .nav-toggle {
        width: calc(54px + 0px) !important;
    }
    .righ-header-content {
        width: 100%;
        padding: 0px 20px;
    }
    .ez-reseller-inquiry {
        list-style: none;
        padding: 0px 8px !important;
        font-size: 9px;
        font-size: 9px;
        width: 60px;
    }
    .header .content-logo .logo {
        padding: 0px 20px;
        width: 209px;
        position: relative;
        left: 20px;
    }
    .header .content-logo .logo {
        max-width: 167px;
    }
    .ez_advance_search .nested {
        width: 22px;
    }
    .header .content-logo {
        flex: none;
    }
    .header .header-content .row {
        justify-content: inherit !important;
        flex-wrap: nowrap;
    }
    .header .righ-header-content {
        flex-wrap: nowrap;
        width: 112px;
    }
    .ez-reseller-inquiry {
        font-size: 9px;
        width: 60px;
    }
}
.ez-reseller-inquiry {
    list-style: none;
    padding: 0px 20px;
}

/* header css ends here */